KALZIUM(1)

NAME
kalzium - Een Chemie lesprogramma voor KDE

SYNOPSIS

kalzium [KDE-opties] [Qt-opties]

BESCHRIJVING

Kalzium is een programma dat u het Periodiek Systeem van Elementen (PSE) toont. U kunt Kalzium gebruiken voor het zoeken naar informatie over de elementen en feiten te leren over het PSE.

Kalzium levert diverse soorten informatie over het PSE. U kunt veel informatie over de elementen opzoeken en met behulp van verschillende visualisaties weergeven.

Dit pakket is onderdeel van de officiële KDE Edutainment-module.

ZIE OOK

Meer uitgebreidere documentatie is beschikbaar via help:/kalzium (voer dit URL-adres in in Konqueror of gebruik het commando khelpcenter help:/kalzium).

AUTEURS

Kalzium is geschreven door Carsten Niehaus <cniehaus@kde.org> en Tomisalve Gountchev <tomi@idiom.com>.

Deze manualpagina is geschreven door Ben Burton

AUTHOR
Ben Burton.